<style><!--
table {	color:#99CCFF;}
th { background:#C6DAFF;color:navy;padding:2px;font:Bold 12px Arial, Helvetica; }
td { color:#000000; font:12px Arial, Helvetica; text-align:justify; }
h1 {  font:12px Courier New, Arial, Helvetica; margin-bottom:0px; }
h2 { color:#F48B3E;font:Italic Bold 14px Arial, Helvetica;margin-bottom:0px;}
a:link    { color:navy;text-decoration:none; }
a:visited { color:navy;text-decoration:none; }
a:hover   { color:#EB841E;text-decoration:none; }
a:active  { color:#5174A0;text-decoration:underline; }
a:focus   { color:#EB841E;text-decoration:underline; }
a {text-decoration:none;}
.title { position:absolute;height:20px;left:10px;z-index:10;font:Bold 12px Arial, Helvetica; }
.submenu{ position:absolute;left:17px;width:90px;border:1px solid black;background-color: #C4DBEE;layer-background-color: #C4DBEE;font:11px Arial, Helvetica;visibility:hidden; }
.subtapes{ position:absolute;left:27px;border:1px solid black;background-color: #C4DBEE;layer-background-color: #C4DBEE;font:11px Arial, Helvetica;visibility:hidden; }
.klein{ color:navy;font:10px Arial, Helvetica; }
.dkblau { color:#3D6DAC;font:Bold 12px Arial, Helvetica; }
.dkrot { color:#C6DAFF;font:Italic Bold 16px Arial, Helvetica;background-color:#C4DBEE;layer-background-color:#C4DBEE; }
.b24 { font-size: 24px !important;}
.orange { color:#F48B3E;font:Italic Bold 14px Arial, Helvetica; }
.leiste { color:#C80708;font:Italic Bold 16px Arial, Helvetica; }
.combobox {background-color: #FFFFFF;color: #808080;font-size: 12px;font-family: arial;font-weight: bold; }
.mini { margin-top:0.5px; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
body { background:url(/c16/images/sonne.gif); scrollbar-face-color: #DEE7FF;scrollbar-highlight-color: #FFFFFF;scrollbar-shadow-color: #DEE7FF;scrollbar-3dlight-color: #D1D7DC;scrollbar-arrow-color:  #006699;scrollbar-track-color: #EFEFEF;scrollbar-darkshadow-color: #98AAB1; }
--></style>
